.login_form.inner_page {
    background-color: transparent;
    margin: 0 auto;
    max-width: 531px;
    padding: 10px 15px 0;
}
#fitem_id_username, #fitem_id_password, #fitem_id_firstname, #fitem_id_lastname {
    max-width: 48%;
    margin: 4px;
    box-sizing: border-box;
}
div#fitem_emailField {
    max-width: 48%;
    margin: 4px;
    box-sizing: border-box;
}
div#fitem_emailConfirmField{
    display: none;
}
.login_form.inner_page form {
    display: flex;
    flex-wrap: wrap;
}
div#fitem_id_city {
    max-width: 48%;
    margin: 4px;
    box-sizing: border-box;
}
#emailField.invalid-feedback, #id_error_lastname.invalid-feedback, #id_error_firstname.invalid-feedback, #id_error_password.invalid-feedback, #id_error_username.invalid-feedback {
    margin-top: -19px;
}

.was-validated :invalid~.invalid-feedback, .was-validated :invalid~.invalid-tooltip, .is-invalid~.invalid-feedback, .is-invalid~.invalid-tooltip {
    display: block;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #ca3120;
}